/* Divers */
a {
	text-decoration: underline;
	color:#727272;
}
/* Body */
body {
	background-color: #999999;
	margin: 0px;
	padding: 0px;
	font-family:Tahoma;
	font-size:10px;
	color:#474747;
	/* background: #DCDCD1 url(../forums/applied/misc/back.gif)  repeat-x top left; */
}
h5 {
	font-size:14px;
	font-weight:bold;
	padding:0;
	margin:0;
}
#conteneur {
	height: auto;
	margin-top: 0px;
	width: 766px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(img/conteneur.jpg);
	background-repeat: repeat-y;
}
#top_menu {
	background-image: url(img/top_menu.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	height: 31px;
	width: 100%;
	border: 0px;
}
#top_news {
	float: right;
	height: 205px;
	width: 256px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(img/top_news.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:10px;
	color:#474747;
}
#top_end {
	background-image: url(img/top_end.jpg);
	margin: 0px;
	clear: both;
	background-position: center top;
	background-repeat: no-repeat;
	padding:0px;
	height: 9px;
	font-size: 0px;
}
#ban {
	margin: 0px;
	height: 205px;
	float: left;
}
#footer {
	background-image: url(img/footer.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin: 0px;
	height: 31px;
	text-align: center;
	width: 100%;
	font-family:Tahoma;
	font-size:10px;
	color:#474747;
	clear: both;
	padding: 5px 0px 0px 0px;
}
#center {
	margin: 0px;
	height: auto;
	width: 100%;
	background-image: url(img/center.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px;
}
#center_middle {
	width: 506px;
	padding-left: 8px;
	float: left;
}
#center_bar {
	width: 244px;
	padding-right: 8px;
	float: right;
}
#center_bar img {
	display: block;
}

#bar_partenaires {
	background-image: url('img/bar_projets_bg.jpg');
	background-repeat:repeat-y;
	margin:0;
	padding:0px;
	text-align:center;
}
#bar_partenaires img {
	border: 1px dotted #C0C0C0;
	margin: auto;
}
#bar_projets {
	background-image: url('img/bar_projets_bg.jpg');
	background-repeat:repeat-y;
	height: 28px;
	margin:0;
	padding:0px;
	text-align:center;
}
#bar_projets a {
	float: right;
	margin-right: 30px;
	padding-top:1px;
}
#bar_projets select {
	width:185px;
	height:20px;
	font-family:Tahoma;
	font-size:10px;
	float: left;
	margin-left: 30px;
	margin-top: 6px;
}
#bar_projets img {
	border:0px;
}
.bar_rlz {
	background-image: url('img/bar_rlz_bg.jpg');
	background-repeat:repeat-y;
	height:50px;
	margin:0;
	padding:0;
}
.projets {
	list-style-type: circle;
}
.projets a {
	text-decoration:none;
	color: black;
}
.projets a:hover {
	text-decoration: underline;
	color: red;
	font-weight:bolder;
}
.projets_statut {
	text-decoration: underline;
	font-weight: bolder;

}
.projets_statut:hover {
	text-decoration: overline underline;
	font-weight: bolder;
	color: black;

}

.cachediv {
	visibility: hidden;
	overflow: hidden;
	height: 1px;
	margin-top: -1px;
	position: absolute;
}
